knemo

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
630
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

pcre
8.43-2.fc31.1
8.43-3.fc31
3
pcre2-utf16
10.34-5.fc31
10.34-7.fc31
4
pcre2
10.34-5.fc31
10.34-7.fc31
4

Most recent builds

kf5-knotifyconfig-devel
5.66.0-1.fc31
5.67.0-1.fc31
1
kf5-kdelibs4support-devel
5.66.0-1.fc31
5.67.0-1.fc31
1
kf5-kglobalaccel-devel
5.66.0-1.fc31
5.67.0-1.fc31
1
extra-cmake-modules
5.66.0-1.fc31
5.67.0-1.fc31
1
kf5-kcmutils-devel
5.66.0-1.fc31
5.67.0-1.fc31
1
kf5-plasma-devel
5.66.0-1.fc31
5.67.0-1.fc31
1
kf5-knotifications-devel
5.66.0-1.fc31
5.67.0-1.fc31
1
kf5-knotifyconfig
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kpackage-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-rpm-macros
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-knotifications
5.66.0-1.fc31
5.67.0-1.fc31
2
qt5-qtbase-devel
5.13.2-1.fc31
5.13.2-2.fc31
2
kf5-kcmutils
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kdoctools-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kdbusaddons-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kparts-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kauth-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
cmake-filesystem
3.16.2-1.fc31
3.16.4-1.fc31
2
kf5-plasma
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kconfigwidgets-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kwindowsystem-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kcrash-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kdesignerplugin
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kiconthemes-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kdelibs4support-libs
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-karchive-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
libxml2
2.9.10-2.fc31
2.9.10-3.fc31
2
kf5-kemoticons-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kguiaddons-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kglobalaccel-libs
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kunitconversion-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
glib2
2.62.4-1.fc31
2.62.5-1.fc31
2
kf5-kinit-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kitemmodels-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kcoreaddons-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kernel-headers
5.4.7-200.fc31
5.5.5-200.fc31
2
kf5-kservice-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-ktextwidgets-devel
5.66.0-1.fc31
5.67.0-1.fc31
2
kf5-kio-widgets-libs
5.66.0-1.fc31
5.67.0-1.fc31
3
cmake
3.16.2-1.fc31
3.16.4-1.fc31
3
kf5-kdbusaddons
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-sonnet-devel
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kdeclarative
5.66.0-1.fc31
5.67.0-1.fc31
3
qt5-qtbase
5.13.2-1.fc31
5.13.2-2.fc31
3
kf5-karchive
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kdoctools
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kxmlgui-devel
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kcrash
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kitemmodels
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kiconthemes
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kservice
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kguiaddons
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kwidgetsaddons-devel
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-ki18n-devel
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kwayland
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kxmlgui
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kinit
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kglobalaccel
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kjobwidgets
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kcompletion
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-ki18n
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kcoreaddons
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kauth
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kconfigwidgets
5.66.0-1.fc31
5.67.0-1.fc31
3
qt5-qtbase-gui
5.13.2-1.fc31
5.13.2-2.fc31
3
kf5-solid
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kactivities
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kpackage
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kcodecs-devel
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kconfig-gui
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kio-core-libs
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kio-devel
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kconfig-core
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kunitconversion
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kconfig-devel
5.66.0-1.fc31
5.67.0-1.fc31
3
python3
3.7.6-1.fc31
3.7.6-2.fc31
3
kf5-kwindowsystem
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kemoticons
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-ktextwidgets
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kitemviews
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kdelibs4support
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kio-file-widgets
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kcodecs
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kparts
5.66.0-1.fc31
5.67.0-1.fc31
3
kf5-kwidgetsaddons
5.66.0-1.fc31
5.67.0-1.fc31
3
qt5-qtbase-common
5.13.2-1.fc31
5.13.2-2.fc31
4
kf5-sonnet-ui
5.66.0-1.fc31
5.67.0-1.fc31
4
kf5-kded
5.66.0-1.fc31
5.67.0-1.fc31
4
alsa-lib
1.2.1.2-4.fc31
1.2.2-1.fc31
4
kf5-sonnet-core
5.66.0-1.fc31
5.67.0-1.fc31
4
kf5-kio-core
5.66.0-1.fc31
5.67.0-1.fc31
4
libuv
1:1.34.1-1.fc31
1:1.34.2-1.fc31
4
kf5-kjobwidgets-devel
5.66.0-1.fc31
5.67.0-1.fc31
4
libxcrypt
4.4.10-2.fc31
4.4.14-1.fc31
4
kf5-kbookmarks
5.66.0-1.fc31
5.67.0-1.fc31
4
kf5-kio-gui
5.66.0-1.fc31
5.67.0-1.fc31
4
pcre2-utf16
10.34-4.fc31
10.34-5.fc31
4
python3-libs
3.7.6-1.fc31
3.7.6-2.fc31
4
kf5-kconfig
5.66.0-1.fc31
5.67.0-1.fc31
4
pcre2
10.34-4.fc31
10.34-5.fc31
4
kf5-kio-widgets
5.66.0-1.fc31
5.67.0-1.fc31
4
gstreamer1
1.16.1-1.fc31
1.16.2-1.fc31
4
systemd-libs
243.5-1.fc31
243.7-1.fc31
4
perl-Exporter
5.73-440.fc31
5.74-1.fc31
4
libarchive
3.4.0-1.fc31
3.4.2-1.fc31
4
libinput
1.15.0-1.fc31
1.15.2-1.fc31
4
nss-util
3.49.0-1.fc31
3.49.2-1.fc31
4
kf5-filesystem
5.66.0-1.fc31
5.67.0-1.fc31
4
ca-certificates
2019.2.32-3.fc31
2020.2.40-1.1.fc31
4
kf5-kcompletion-devel
5.66.0-1.fc31
5.67.0-1.fc31
4
tzdata
2019c-1.fc31
2019c-2.fc31
4
systemd
243.5-1.fc31
243.7-1.fc31
4
kf5-sonnet
5.66.0-1.fc31
5.67.0-1.fc31
4
kf5-kbookmarks-devel
5.66.0-1.fc31
5.67.0-1.fc31
4
kf5-solid-devel
5.66.0-1.fc31
5.67.0-1.fc31
4
nss
3.49.0-1.fc31
3.49.2-1.fc31
4
kf5-kitemviews-devel
5.66.0-1.fc31
5.67.0-1.fc31
4
kf5-attica
5.66.0-2.fc31
5.67.0-1.fc31
4
cmake-data
3.16.2-1.fc31
3.16.4-1.fc31
4
kf5-kio
5.66.0-1.fc31
5.67.0-1.fc31
4
kf5-kio-ntlm
5.66.0-1.fc31
5.67.0-1.fc31
4
cmake-rpm-macros
3.16.2-1.fc31
3.16.4-1.fc31
4
systemd-udev
243.5-1.fc31
243.7-1.fc31
4
systemd-pam
243.5-1.fc31
243.7-1.fc31
B
krb5-libs
1.17-45.fc31
1.17-46.fc31
B
kf5-kwallet
5.66.0-1.fc31
5.67.0-1.fc31
B
p11-kit-trust
0.23.16.1-2.fc31
0.23.20-1.fc31
B
kf5-kio-doc
5.66.0-1.fc31
5.67.0-1.fc31
B
breeze-icon-theme
5.66.0-1.fc31
5.67.0-1.fc31
B
systemd-rpm-macros
243.5-1.fc31
243.7-1.fc31
B
p11-kit
0.23.16.1-2.fc31
0.23.20-1.fc31
B
nss-softokn-freebl
3.49.0-1.fc31
3.49.2-1.fc31
B
python-srpm-macros
3-51.fc31
3-53.fc31
B
gdb-minimal
8.3.50.20190824-26.fc31
8.3.50.20190824-30.fc31
B
perl-Time-Local
2:1.280-439.fc31
2:1.300-1.fc31
B
cryptsetup-libs
2.2.2-1.fc31
2.3.0-1.fc31
B
libnghttp2
1.39.2-2.fc31
1.40.0-1.fc31
B
libxcrypt-devel
4.4.10-2.fc31
4.4.14-1.fc31
B
hwdata
0.331-1.fc31
0.332-1.fc31
B
nss-sysinit
3.49.0-1.fc31
3.49.2-1.fc31
B
kf5-kwallet-libs
5.66.0-1.fc31
5.67.0-1.fc31
B
nss-softokn
3.49.0-1.fc31
3.49.2-1.fc31
B
kf5-knotifications-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-kglobalaccel-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-kdelibs4support-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-kcmutils-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-plasma-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
extra-cmake-modules
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-knotifyconfig-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-kiconthemes-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kemoticons-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-plasma
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kitemmodels-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-knotifyconfig
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kguiaddons-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kcoreaddons-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-karchive-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kservice-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kparts-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kpackage-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kdbusaddons-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kglobalaccel-libs
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kdoctools-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kdesignerplugin
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-ktextwidgets-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kinit-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-rpm-macros
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kwindowsystem-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kcmutils
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kauth-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kdelibs4support-libs
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kunitconversion-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kcrash-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-knotifications
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kconfigwidgets-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kitemviews
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kio-widgets-libs
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kwindowsystem
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-sonnet-devel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kiconthemes
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kitemmodels
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kio-file-widgets
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-ktextwidgets
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kactivities
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kio-devel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kservice
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kconfigwidgets
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kwidgetsaddons-devel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kparts
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kxmlgui
5.64.0-2.fc31
5.66.0-1.fc31
3
kf5-kdelibs4support
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kauth
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kwayland
5.64.0-2.fc31
5.66.0-1.fc31
3
kf5-solid
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kcompletion
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-karchive
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kglobalaccel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-ki18n-devel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kcodecs-devel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kunitconversion
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kconfig-gui
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kwidgetsaddons
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kinit
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-ki18n
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kconfig-core
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kcodecs
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kio-core-libs
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kcrash
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kcoreaddons
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kxmlgui-devel
5.64.0-2.fc31
5.66.0-1.fc31
3
kf5-kpackage
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kdbusaddons
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kjobwidgets
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kemoticons
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kdoctools
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kguiaddons
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kdeclarative
5.64.0-2.fc31
5.66.0-1.fc31
3
kf5-kconfig-devel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kio-widgets
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kjobwidgets-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-solid-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kio
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kio-core
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-attica
5.64.0-1.fc31
5.66.0-2.fc31
4
kf5-kio-gui
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kcompletion-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-filesystem
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kbookmarks
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kio-ntlm
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-sonnet-ui
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kitemviews-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-sonnet-core
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-sonnet
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kconfig
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kbookmarks-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kded
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kwallet
5.64.0-1.fc31
5.66.0-1.fc31
B
breeze-icon-theme
5.64.0-1.fc31
5.66.0-1.fc31
B
kf5-kio-doc
5.64.0-1.fc31
5.66.0-1.fc31
B
kf5-kwallet-libs
5.64.0-1.fc31
5.66.0-1.fc31
B
gettext
0.20.1-2.fc31
0.20.1-3.fc31
1
libksysguard-devel
5.17.4-1.fc31
5.17.5-1.fc31
1
cmake-filesystem
3.16.1-1.fc31
3.16.2-1.fc31
2
gettext-libs
0.20.1-2.fc31
0.20.1-3.fc31
2
glibc
2.30-8.fc31
2.30-10.fc31
2
libtextstyle
0.20.1-2.fc31
0.20.1-3.fc31
2
libksysguard
5.17.4-1.fc31
5.17.5-1.fc31
2
cmake
3.16.1-1.fc31
3.16.2-1.fc31
3
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
3
libksysguard-common
5.17.4-1.fc31
5.17.5-1.fc31
3
glibc-common
2.30-8.fc31
2.30-10.fc31
3
appstream-data
31-7.fc31
31-8.fc31
3
libuv
1:1.34.0-1.fc31
1:1.34.1-1.fc31
4
pcre2
10.33-16.fc31
10.34-4.fc31
4
nss
3.48.0-1.fc31
3.49.0-1.fc31
4
cmake-data
3.16.1-1.fc31
3.16.2-1.fc31
4
libvpx
1.8.1-1.fc31
1.8.2-1.fc31
4
cmake-rpm-macros
3.16.1-1.fc31
3.16.2-1.fc31
4
nss-util
3.48.0-1.fc31
3.49.0-1.fc31
4
pcre2-utf16
10.33-16.fc31
10.34-4.fc31
4
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
B
elfutils-libelf
0.177-1.fc31
0.178-7.fc31
B
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B
nss-softokn-freebl
3.48.0-1.fc31
3.49.0-1.fc31
B
libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
B
nss-softokn
3.48.0-1.fc31
3.49.0-1.fc31
B
glibc-devel
2.30-8.fc31
2.30-10.fc31
B
elfutils
0.177-1.fc31
0.178-7.fc31
B
nss-sysinit
3.48.0-1.fc31
3.49.0-1.fc31
B
gdb-minimal
8.3.50.20190824-25.fc31
8.3.50.20190824-26.fc31
B
glibc-headers
2.30-8.fc31
2.30-10.fc31
B
binutils-gold
2.32-30.fc31
2.32-31.fc31
B
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc31
B
elfutils-libs
0.177-1.fc31
0.178-7.fc31
B
elfutils-default-yama-scope
0.177-1.fc31
0.178-7.fc31
B
binutils
2.32-30.fc31
2.32-31.fc31
B
qt5-linguist
5.12.5-2.fc31
5.13.2-3.fc31
2
kernel-headers
5.3.11-300.fc31
5.4.7-200.fc31
2
qt5-qtbase-devel
5.12.5-2.fc31
5.13.2-1.fc31
2
glib2
2.62.3-1.fc31
2.62.4-1.fc31
2
libxml2
2.9.10-1.fc31
2.9.10-2.fc31
2
qt5-rpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
3
qt5-qtspeech
5.12.5-1.fc31
5.13.2-1.fc31
3
qt5-qtquickcontrols2
5.12.5-1.fc31
5.13.2-1.fc31
3
qt5-qtbase
5.12.5-2.fc31
5.13.2-1.fc31
3
qt5-qtwebengine
5.12.6-1.fc31
5.13.2-1.fc31
3
kf5-kxmlgui-devel
5.64.0-1.fc31
5.64.0-2.fc31
3
qt5-qttools-common
5.12.5-2.fc31
5.13.2-3.fc31
3
qt5-qtx11extras
5.12.5-1.fc31
5.13.2-1.fc31
3
kf5-kdeclarative
5.64.0-1.fc31
5.64.0-2.fc31
3
qt5-qtdeclarative
5.12.5-4.fc31
5.13.2-1.fc31
3
kf5-kwayland
5.64.0-1.fc31
5.64.0-2.fc31
3
qt5-qtwebchannel
5.12.5-1.fc31
5.13.2-1.fc31
3
qt5-qtsvg
5.12.5-1.fc31
5.13.2-1.fc31
3
qt5-qtquickcontrols
5.12.5-1.fc31
5.13.2-1.fc31
3
kf5-kxmlgui
5.64.0-1.fc31
5.64.0-2.fc31
3
qt5-qtbase-gui
5.12.5-2.fc31
5.13.2-1.fc31
3
qt5-qtgraphicaleffects
5.12.5-1.fc31
5.13.2-1.fc31
4
libinput
1.14.3-2.fc31
1.15.0-1.fc31
4
qt5-qttools-libs-designer
5.12.5-2.fc31
5.13.2-3.fc31
4
nss-util
3.47.1-4.fc31
3.48.0-1.fc31
4
nspr
4.23.0-1.fc31
4.24.0-1.fc31
4
qt5-qtlocation
5.12.5-1.fc31
5.13.2-1.fc31
4
nss
3.47.1-4.fc31
3.48.0-1.fc31
4
qt5-qtbase-common
5.12.5-2.fc31
5.13.2-1.fc31
4
iptables-libs
1.8.3-6.fc31
1.8.3-7.fc31
B
libtirpc
1.1.4-2.rc3.fc31
1.2.5-0.fc31
B
nss-softokn
3.47.1-4.fc31
3.48.0-1.fc31
B
nss-sysinit
3.47.1-4.fc31
3.48.0-1.fc31
B
python-pip-wheel
19.1.1-6.fc31
19.1.1-7.fc31
B
hwdata
0.330-1.fc31
0.331-1.fc31
B
qt5-srpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
B
python-srpm-macros
3-49.fc31
3-51.fc31
B
nss-softokn-freebl
3.47.1-4.fc31
3.48.0-1.fc31
B
python3
3.7.5-1.fc31
3.7.6-1.fc31
3
mesa-libGL-devel
19.2.7-1.fc31
19.2.8-1.fc31
3
mesa-libEGL-devel
19.2.7-1.fc31
19.2.8-1.fc31
3
mesa-khr-devel
19.2.7-1.fc31
19.2.8-1.fc31
4
mesa-libglapi
19.2.7-1.fc31
19.2.8-1.fc31
4
mesa-libgbm
19.2.7-1.fc31
19.2.8-1.fc31
4
mesa-libEGL
19.2.7-1.fc31
19.2.8-1.fc31
4
mesa-libGL
19.2.7-1.fc31
19.2.8-1.fc31
4
python3-libs
3.7.5-1.fc31
3.7.6-1.fc31
4
pam
1.3.1-18.fc31
1.3.1-21.fc31
B
rust-srpm-macros
12-1.fc31
13-1.fc31
B
crypto-policies
20191002-1.gitc93dc99....
20191128-2.gitcd267a5....
B
2019-12-23 07:30:39
Package dependencies resolved successfuly
2019-12-23 07:15:55
Package resolution failed
  • Problem: package kf5-plasma-devel-5.64.0-1.fc31.x86_64 requires libKF5Plasma.so.5()(64bit), but none of the providers can be installed
    - package kf5-plasma-devel-5.64.0-1.fc31.x86_64 requires libKF5PlasmaQuick.so.5()(64bit), but none of the providers can be installed
    - package kf5-plasma-devel-5.64.0-1.fc31.x86_64 requires kf5-plasma(x86-64) = 5.64.0-1.fc31, but none of the providers can be installed
    - package kf5-plasma-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5()(64bit), but none of the providers can be installed
    - package kf5-plasma-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
  • Problem: package kf5-knotifyconfig-5.64.0-1.fc31.x86_64 requires libKF5KIOWidgets.so.5()(64bit), but none of the providers can be installed
    - package kf5-kio-widgets-libs-5.64.0-1.fc31.x86_64 requires libKF5IconThemes.so.5()(64bit), but none of the providers can be installed
    - package kf5-knotifyconfig-devel-5.64.0-1.fc31.x86_64 requires kf5-knotifyconfig(x86-64) = 5.64.0-1.fc31, but none of the providers can be installed
    - package kf5-knotifyconfig-devel-5.64.0-1.fc31.x86_64 requires libKF5NotifyConfig.so.5()(64bit), but none of the providers can be installed
    - package kf5-kiconthemes-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5()(64bit), but none of the providers can be installed
    - package kf5-kiconthemes-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
  • Problem: package libksysguard-devel-5.17.4-1.fc31.x86_64 requires libprocesscore.so.7()(64bit), but none of the providers can be installed
    - package libksysguard-devel-5.17.4-1.fc31.x86_64 requires libprocessui.so.7()(64bit), but none of the providers can be installed
    - package libksysguard-devel-5.17.4-1.fc31.x86_64 requires libksignalplotter.so.7()(64bit), but none of the providers can be installed
    - package libksysguard-devel-5.17.4-1.fc31.x86_64 requires libksgrd.so.7()(64bit), but none of the providers can be installed
    - package libksysguard-devel-5.17.4-1.fc31.x86_64 requires liblsofui.so.7()(64bit), but none of the providers can be installed
    - package libksysguard-devel-5.17.4-1.fc31.x86_64 requires libksysguard(x86-64) = 5.17.4-1.fc31, but none of the providers can be installed
    - package libksysguard-5.17.4-1.fc31.x86_64 requires libQt5WebEngineCore.so.5()(64bit), but none of the providers can be installed
    - package libksysguard-5.17.4-1.fc31.x86_64 requires libQt5WebEngineCore.so.5(Qt_5)(64bit), but none of the providers can be installed
    - package libksysguard-5.17.4-1.fc31.x86_64 requires libQt5WebEngineWidgets.so.5()(64bit), but none of the providers can be installed
    - package libksysguard-5.17.4-1.fc31.x86_64 requires libQt5WebEngineWidgets.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtwebengine-5.12.6-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtwebengine-5.12.6-1.fc31.x86_64
  • Problem: package kf5-kcmutils-5.64.0-1.fc31.x86_64 requires libKF5IconThemes.so.5()(64bit), but none of the providers can be installed
    - package kf5-kcmutils-devel-5.64.0-1.fc31.x86_64 requires kf5-kcmutils(x86-64) = 5.64.0-1.fc31, but none of the providers can be installed
    - package kf5-kcmutils-devel-5.64.0-1.fc31.x86_64 requires libKF5KCMUtils.so.5()(64bit), but none of the providers can be installed
    - package kf5-kiconthemes-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5()(64bit), but none of the providers can be installed
    - package kf5-kiconthemes-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
  • Problem: package kf5-knotifications-devel-5.64.0-1.fc31.x86_64 requires kf5-knotifications(x86-64) = 5.64.0-1.fc31, but none of the providers can be installed
    - package kf5-knotifications-devel-5.64.0-1.fc31.x86_64 requires libKF5Notifications.so.5()(64bit), but none of the providers can be installed
    - package kf5-knotifications-5.64.0-1.fc31.x86_64 requires libQt5TextToSpeech.so.5()(64bit), but none of the providers can be installed
    - package kf5-knotifications-5.64.0-1.fc31.x86_64 requires libQt5TextToSpeech.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtspeech-5.12.5-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtspeech-5.12.5-1.fc31.x86_64
  • Problem: package kf5-kdelibs4support-devel-5.64.0-1.fc31.x86_64 requires kf5-kdelibs4support-libs(x86-64) = 5.64.0-1.fc31, but none of the providers can be installed
    - package kf5-kdelibs4support-devel-5.64.0-1.fc31.x86_64 requires libKF5KDELibs4Support.so.5()(64bit), but none of the providers can be installed
    - package kf5-kdelibs4support-libs-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5()(64bit), but none of the providers can be installed
    - package kf5-kdelibs4support-libs-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
libksysguard-devel
5.16.5-1.fc31
5.17.4-1.fc31
1
cmake-filesystem
3.14.5-4.fc31
3.16.1-1.fc31
2
libksysguard
5.16.5-1.fc31
5.17.4-1.fc31
2
cmake
3.14.5-4.fc31
3.16.1-1.fc31
3
libX11
1.6.8-3.fc31
1.6.9-2.fc31
3
libmount
2.34-3.fc31
2.34-4.fc31
3
libksysguard-common
5.16.5-1.fc31
5.17.4-1.fc31
3
libX11-devel
1.6.8-3.fc31
1.6.9-2.fc31
4
cmake-rpm-macros
3.14.5-4.fc31
3.16.1-1.fc31
4
libuv
1:1.33.1-1.fc31
1:1.34.0-1.fc31
4
libblkid
2.34-3.fc31
2.34-4.fc31
4
libxkbcommon
0.8.4-2.fc31
0.9.1-3.fc31
4
cmake-data
3.14.5-4.fc31
3.16.1-1.fc31
4
libX11-common
1.6.8-3.fc31
1.6.9-2.fc31
4
systemd-udev
243.4-1.fc31
243.5-1.fc31
4
alsa-lib
1.2.1.2-3.fc31
1.2.1.2-4.fc31
4
libX11-xcb
1.6.8-3.fc31
1.6.9-2.fc31
4
systemd-libs
243.4-1.fc31
243.5-1.fc31
4
libuuid
2.34-3.fc31
2.34-4.fc31
4
systemd
243.4-1.fc31
243.5-1.fc31
4
libxcrypt
4.4.10-1.fc31
4.4.10-2.fc31
4
libxkbcommon-x11
0.8.4-2.fc31
0.9.1-3.fc31
4
libseccomp
2.4.2-1.fc31
2.4.2-2.fc31
B
libfdisk
2.34-3.fc31
2.34-4.fc31
B
libssh
0.9.2-1.fc31
0.9.3-1.fc31
B
rust-srpm-macros
11-2.fc31
12-1.fc31
B
systemd-rpm-macros
243.4-1.fc31
243.5-1.fc31
B
libxcrypt-devel
4.4.10-1.fc31
4.4.10-2.fc31
B
systemd-pam
243.4-1.fc31
243.5-1.fc31
B
libsmartcols
2.34-3.fc31
2.34-4.fc31
B
nim-srpm-macros
2-2.fc31
3-1.fc31
B
util-linux
2.34-3.fc31
2.34-4.fc31
B
iptables-libs
1.8.3-5.fc31
1.8.3-6.fc31
B
libssh-config
0.9.2-1.fc31
0.9.3-1.fc31
B
Previous history